Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 251 - cardmgr doesn't recognize removing and/or inserting cards
Summary: cardmgr doesn't recognize removing and/or inserting cards
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-01 18:19 UTC by Steve Wills
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-07 23:52:02 UTC


Attachments (Terms of Use)

Description Steve Wills 1998-12-01 18:19:45 UTC
on a Cirrus PD6832 CardBus pcmcia controller. The system is
a Gateway 9100XL. It worked in previous versions. The
customer has tried the 2.0.36-1 kernel package. No matter
what he does, it doesn't recognize that cards are removed or
inserted, but cards that are in the system starts. I have
tons of much more detailed information from the customer via
email, but pasting it all in here doesn't seem practical.

Comment 1 Cristian Gafton 1998-12-02 18:39:59 UTC
We currently do not have any laptops with this chipset. We will need
to round up one.Actually more information would be greatly appreciated.


Note You need to log in before you can comment on or make changes to this bug.